.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:18.166271px;}
.h1{height:638.657957px;}
.h0{height:675.807981px;}
.w1{width:924.776722px;}
.w0{width:956.000000px;}
.x0{left:16.463183px;}
@media print{
.y0{bottom:21.333333pt;}
.h1{height:750.000000pt;}
.h0{height:793.626667pt;}
.w1{width:1086.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:19.333333pt;}
}
